a:link{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
	}
a:active{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6666b3;
	}
a:visited{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E0E0E0;
	}
a:hover{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: yellow;
	}

.title_yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f6e501;
	font-weight: normal;
	line-height: normal;
}
.body14 {
	font-family: Georgia, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: normal;
	line-height: normal;
}
.titlenew1 {
	font-family: Georgia, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #D4DF00;
	font-weight: normal;
	line-height: normal;
}
.titlenew2 {
	font-family: Georgia, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #D4DF00;
	font-weight: normal;
	line-height: normal;
}
.menutitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #99CC00;
	text-indent: 5px;
	font-weight: normal;
}

.title_yellowbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f6e501;
	font-weight: bold;
	line-height: 150%;
}
.title_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.body1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
.bigbody1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.body2 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF00;
}
.body3 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF99;
}
.bodyarticle {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.bodyarticle2 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF00;
}
.bodysmallgrey {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.bodymediumgrey {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.bodysmallwhite {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.greytop {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.bigtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFcc00;
}
.nepalibody {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFffff;
	line-height: 18px;
}
.nepalititle {
	font-family: Mangal, Kalimati, Preeti;
	font-size: 18px;
	color: #f6e501;
	line-height: 24px;
}
A.mycustum:link {
	COLOR: #818181;
	TEXT-DECORATION:none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
A.mycustum:visited 
{
	COLOR: #808080;
	TEXT-DECORATION:none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
A.mycustum:hover {
	COLOR: #333333;
	TEXT-DECORATION:none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
A.mycustum:active {
COLOR: #333333; 
TEXT-DECORATION:none
}
A.mycustum2:link {COLOR: #FFCC99; font-size:10px; TEXT-DECORATION:underline}
A.mycustum2:visited {COLOR: #FFCC99; font-size:10px; TEXT-DECORATION:underline}
A.mycustum2:hover {COLOR: #FFffff; font-size:10px; TEXT-DECORATION:underline}
A.mycustum2:active {COLOR: #FFCC99; font-size:10px; TEXT-DECORATION:underline
}
.greenbg {
	background-image: url(images/interface/green_bg.gif);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #3f991d;

}
.epromo {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.textbox {
	height: 18px;
	width: auto;
	border: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.textbox2 {
	height: 18px;
	width: 180px;
	border: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.blackbody {
	font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: #000000;
}
.dividerdotblue {
	background-image: url(../../images/interface/blue_dots.gif);
	background-repeat: repeat-x;
}
a.leftmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-indent: 12px;
	color: #ffffff;
	text-decoration: none;
	display: block;	height: 20px;
	width: 235px;
	vertical-align: middle;
	left: 5px;
	top: 5px;
	right: 5px;
	bottom: 5px;
	line-height: 20px;
	background-color: #333333;
}
a.leftmenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-indent: 12px;
	color: #ffffff;
	text-decoration: none;
	display: block;	height: 20px;
	width: 235px;
	vertical-align: middle;
	left: 5px;
	top: 5px;
	right: 5px;
	bottom: 5px;
	line-height: 20px;
	background-color: #000000;
}
a.leftmenu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-indent: 12px;
	color: #ffffff;
	text-decoration: none;
	display: block;	
	height: 20px;
	width: 235px;
	vertical-align: middle;
	left: 5px;
	top: 5px;
	right: 5px;
	bottom: 5px;
	line-height: 20px;
}
a.leftmenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-indent: 12px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 235px;
	vertical-align: middle;
	left: 5px;
	top: 5px;
	right: 5px;
	bottom: 5px;
	line-height: 20px;
}
A.videolink:link {
	COLOR: #85C2C2;
	TEXT-DECORATION:none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
A.videolink:visited 
{
	COLOR: #4A9595;
	TEXT-DECORATION:none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
A.videolink:hover {
	COLOR: #ffffff;
	TEXT-DECORATION:none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
A.videolink:active {
COLOR: #ffffff; 
TEXT-DECORATION:none
}

A.newslink:link {
	COLOR: #333333;
	TEXT-DECORATION:none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
A.newslink:visited 
{
	COLOR: #666666;
	TEXT-DECORATION:none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
A.newslink:hover {
	COLOR: #000000;
	TEXT-DECORATION:none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
A.newslink:active {
COLOR: #333333; 
TEXT-DECORATION:none
}
.jainepalbg1 {
	background-color: #OOOOOO;
	background-image: url(misc/jainepal/taare_zameen_par/bg.jpg);
	background-repeat: no-repeat;
}
a.smsleftmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-indent: 12px;
	color: #ffffff;
	display: block;	height: 20px;
	width: 235px;
	vertical-align: middle;
	left: 5px;
	top: 5px;
	right: 5px;
	bottom: 5px;
	line-height: 20px;
	background-color: #996600;
	text-decoration:none;
}
a.smsleftmenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-indent: 12px;
	color: #ffffff;
	display: block;	height: 20px;
	width: 235px;
	vertical-align: middle;
	left: 5px;
	top: 5px;
	right: 5px;
	bottom: 5px;
	line-height: 20px;
	background-color: #000000;
}
a.smsleftmenu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-indent: 12px;
	color: #ffffff;
	display: block;	
	height: 20px;
	width: 235px;
	vertical-align: middle;
	left: 5px;
	top: 5px;
	right: 5px;
	bottom: 5px;
	line-height: 20px;
}
a.smsleftmenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-indent: 12px;
	color: #ffffff;
	display: block;
	height: 20px;
	width: 235px;
	vertical-align: middle;
	left: 5px;
	top: 5px;
	right: 5px;
	bottom: 5px;
	line-height: 20px;
}
